History
#1 - 09/03/2021 06:14 AM - Mubasser Iqbal
- Due date set to 09/02/2021
- Status changed from New to In Progress
- % Done changed from 20 to 70

02-09-21
CRM live chat box documentation 6 hours

#2 - 09/03/2021 03:50 PM - Mubasser Iqbal
- Due date changed from 09/02/2021 to 09/03/2021
- % Done changed from 70 to 80

03-09-21
Completed Master CRM live chat box documentation 3 hours

#3 - 11/25/2021 09:05 AM - hira naseem
- Status changed from In Progress to Resolved
- Assignee changed from Mubasser Iqbal to hira naseem
